html {
  background-color: white;
  box-sizing: border-box;
  color: black;  
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: $min-base-font-size;
}

*, 
*:before,
*:after {
  box-sizing: inherit;
}